<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE','Cross-Sell');

define('TEXT_HEADING_PRODUCT','Cross-Sell Product');
define('TEXT_HEADING_SUBSCRIPTION','Cross-Sell Subscription');
define('TEXT_SUBSCRIPTION','Subscription');
define('TEXT_ADD_NEW_XSELL_PRODUCT','Add New Xsell Product');
define('TEXT_ADD_NEW_XSELL_SUBSCRIPTION','Add New Xsell Subscription');

define('TEXT_XSELL_TYPE','XSell Type');
define('TEXT_PRODUCT_NAME','Product Name');
define('TEXT_SUBSCRIPTION_NAME','Subscription Name');
define('TEXT_PRICE','Price');
define('TEXT_TYPE','Type');

define('TEXT_ALL_PRODUCTS_ADDED','All Xsell Products are added');
define('TEXT_ALL_SUBSCRIPTION_ADDED','All Xsell Subscription are added');
define('TEXT_N0_XSELL_PRODUCTS_FOUND','No Xsell Products Found');
define('TEXT_NO_XSELL_SUBSCRIPTIONS_FOUND','No Xsell Subscriptions Found');

?>